Bug 656536 - xen blktap kernel module not loaded by default caused problem when use tap2 disk
xen blktap kernel module not loaded by default caused problem when use tap2 ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
14
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Xen Maintainance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-23 18:14 EST by bing
Modified: 2011-02-07 15:03 EST (History)
6 users (show)

See Also:
Fixed In Version: xen-4.0.1-7.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-07 15:03:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bing 2010-11-23 18:14:01 EST
Description of problem:
when use tap2 disk in xen, it need tapblk kernel module which can't be loaded automatically, it should be put in the modules list in the /etc/sysconfig/modules/xen.modules file of xen-runtime package.

Version-Release number of selected component (if applicable):


How reproducible:
create a xen VM that use tap2 disk backend, VM start will failed unless manually load blktap 

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2011-01-29 14:41:36 EST
xen-4.0.1-7.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/xen-4.0.1-7.fc14
Comment 2 Fedora Update System 2011-01-30 14:50:49 EST
xen-4.0.1-7.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xen'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/xen-4.0.1-7.fc14
Comment 3 Fedora Update System 2011-02-07 15:03:13 EST
xen-4.0.1-7.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.